body{
    background-color: #d8f3dc;
    overflow: hidden;
    height: 100dvh;
    background-image: url(recursos/fondo.jpg);
}
.icono{
    width: 50%;
    height: 50%;
    padding-top: 2%;
    padding-bottom: 3%;
}

#cuadro{
    background-size: cover;
    border: black solid 2px;
    background-color: white;
    border-radius: 30px;
    padding-bottom: 20px;
}
.logo{
    width: 197px;
    padding-top: 21px;
}
#centro{
    padding-left: 30%;
    padding-right: 30%;
    padding-top: 8%;
    text-align: center;
}



h1 {
    color: black;
    text-decoration: none;
    font-family: "Segoe UI", Arial, sans-serif;
}

p, input, a{
    color: black;
    text-decoration: none;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: medium;
}

input{
    padding: 4px;
    border-radius: 9px;
}

.fila{
    display: flex;
    flex-direction: column;
    padding-left: 29%;
    padding-right: 29%;
    padding-top: 40px;
    gap: 5px;
}
.botonesEnvio{
    display: flex;
    flex-direction: column;
    padding-left: 29%;
    padding-right: 29%;
    padding-bottom: 7%;
    padding-top: 20px;
    gap: 4px;
}
#login{
    background-color: #95D5B2;
    border-radius: 15px;
    height: 46px;
}
#seguir{
    background-color: #7ed8d8;
    display: inline-block;
    padding: 10px 13px;
    border: 2px solid black;
    border-radius: 15px;
    font-family: "Segoe UI", Arial, sans-serif;
    font-size: medium;
    text-align: center;
    cursor: pointer;
}
#seguir:hover{
    background-color: #019999;
    color: whitesmoke;
}
#login:hover{
    background-color: #2D6A4F;
    color: whitesmoke;
}
#create{
    background-color: #2D6A4F;
    border-radius: 15px;
    height: 30px;
    gap: 20px;
    color: whitesmoke;
}
input{
    padding: 8px;
}
